@font-face {
    font-family: 'robotothin';
    src: url('../fonts/roboto-thin-webfont.eot');
    src: url('../fonts/roboto-thin-webfont.eot?') format('embedded-opentype'),
         url('../fonts/roboto-thin-webfont.woff') format('woff'),
         url('../fonts/roboto-thin-webfont.ttf') format('truetype'),
         url('../fonts/roboto-thin-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotobold_condensed';
    src: url('../fonts/roboto-boldcondensed-webfont.eot');
    src: url('../fonts/roboto-boldcondensed-webfont.eot?') format('embedded-opentype'),
         url('../fonts/roboto-boldcondensed-webfont.woff') format('woff'),
         url('../fonts/roboto-boldcondensed-webfont.ttf') format('truetype'),
         url('../fonts/roboto-boldcondensed-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
.beijing{ color:#0098D2 !important;}
/*banner*/
.index_focus {position: relative;width: 100%;height:537px;margin: 0 auto; overflow:hidden; z-index:9}
.index_focus.tab{height:304px;}
.index_focusn{width:1920px; position:absolute; left:50%; top:0px; margin-left:-960px; height:100%;z-index:99}
.index_focus .bd li {display: none;position: absolute;left: 0;top:0;width:1920px;z-index:999}
.index_focus .slide_nav {position: absolute; bottom:15px; left:50%; margin-left:-96px; z-index:9998 }
.index_focus .slide_nav.tab{bottom:10px;}
.index_focus .slide_nav a{ width:12px; height:12px;border: 2px solid #0098d2; border-radius:50%;cursor:pointer;float:left; margin-right:16px; margin-left:16px;background: #FFFFFF\9;}

.index_focus_post {z-index: 10;}
.index_focus .pic {height: auto;display: block;	margin:0 auto;}
.index_focus .pic:hover {text-decoration: none;}
.index_focus .slide_nav li:hover,.index_focus .slide_nav .on{text-decoration: none; background:#0098d2;}
.index_focus_pre,.index_focus_next {display: none;position: absolute;top: 256px;margin-top:-20px;width:42px;height:68px;text-indent: 100%;white-space: nowrap;overflow: hidden;z-index:9999}
/*.index_focus_pre {left: 276px; background:url(../img/banner_pre.png) no-repeat;}
.index_focus_next {right: 276px;background:url(../img/banner_next.png) no-repeat;}
.index_focus_pre:hover {left: 276px; background:url(../img/banner_pre_active.png) no-repeat;}
.index_focus_next:hover {right: 276px;background:url(../img/banner_next_active.png) no-repeat;}*/

@media screen and (min-width:1000px) and (max-width:1219px) {
.index_focus {height: 409px;}
.index_focus.tab{height:204px;}
/*.index_focus .slide_nav {bottom:94px;}*/
.index_focusn img {width: 80%;}
.index_focus2 {height: 327px;}
.index_focusn2 img {width: 80%;}
.index_focus_pre2, .index_focus_next2 {margin-top: -28px;}
.index_focus_pre{left: 20px;}
.index_focus_next{right: 20px;}
.index_focus_pre:hover {left: 20px;}
.index_focus_next:hover {right: 20px;}
.index_focus .center {position: absolute;left: 50%;margin-left: -490px;height: 10px;bottom: 11px;z-index: 9999}
.index_focus2 .center {position: absolute;left: 50%;margin-left: -490px;height: 10px;bottom: 11px;z-index: 9999}
}
@media screen and (min-width:1000px) {.carousel{display: none}}
@media screen and (max-width:999px) {.index_focus,.index_focus2 {display: none}
.carousel{width: 100%;position: relative;overflow: hidden;}
.carousel ul{width: 100%;height: 100%;}
.carousel ul li{width: 100%;height: 100%;position: absolute;top: 0;left: 0;}
.carousel ul li img{width: 100%; vertical-align: middle;}
.carousel ol{position: absolute;z-index: 2;width: 110px;height:5px;bottom: 5px;left: 50%;-webkit-transform:translate3d(-50%,0,0);}
.carousel ol li{float: left;width: 10px;height: 10px;margin-right: 10px;border-radius: 5px;background-color: #fff;transition:all 0.3s ease 0s;}
.carousel ol li.cur{width: 20px;background-color: #0098d2;}
.carousel ol li:last-child{margin: 0;}
}

/*main*/
.main {
	padding-top: 60px;
	padding-bottom: 40px;
	background: #f5f5f5;
}
.main .category{
	width: 272px;
	padding-top: 10px;
	padding-bottom: 12px;
	font-size: 24px;
	font-size: 2.4rem;
	color: #0098d2;
	text-align: center;
	border: 2px solid #0098d2;
}
.main .category.a2{border-color: #18c462;color: #18c462; position: absolute;left: 50%;margin-left: -138px;}
.main .category.a3{border-color: #9d50b0;color: #9d50b0;}
.main .category:hover{background: #0098d2;color: #FFFFFF;}
.main .category.a2:hover{background: #18c462;}
.main .category.a3:hover{background: #9d50b0;}

@media screen and (min-width:651px) and (max-width:900px){.main .category{width: 200px;font-size: 18px;font-size: 1.8rem;}.main .category.a2{margin-left: -102px;}}
@media screen and (min-width:566px) and (max-width:650px){.main .category{width: 170px;font-size: 16px;font-size: 1.6rem;}.main .category.a2{margin-left: -87px;}}
@media screen and (min-width:501px) and (max-width:565px){.main .category{width: 150px;font-size: 16px;font-size: 1.6rem;}.main .category.a2{margin-left: -77px;}}
@media screen and (max-width:500px){.main {padding-top: 40px;}.main .category{float: none !important;margin: auto !important;margin-top: 20px !important;}
	.main .category.a2{position: relative;left: auto;}.main .category:hover{-webkit-box-shadow:none !important;-moz-box-shadow:none !important;box-shadow:none !important;}}

.img-scroll { position:relative; padding-top: 40px;width:100%;}
.img-scroll .prev,.img-scroll .next{position:absolute;display:block;width:13px;height:16px;background-color:#000;color:#FFF;text-align:center;cursor:pointer;z-index: 1;bottom: -46px;}
.img-scroll .prev { right:31px;background: url(../img/icon-prev-black.png);}
.img-scroll .next { right:0;background: url(../img/icon-next-black.png);}
.img-scroll .prev:hover { background: url(../img/icon-prev-blue.png);transition: 0.3s;-moz-transition: 0.3s;-o-transition: 0.3s;-webkit-transition: 0.3s;}
.img-scroll .next:hover { background: url(../img/icon-next-blue.png);transition: 0.3s;-moz-transition: 0.3s;-o-transition: 0.3s;-webkit-transition: 0.3s;}
.main2 .img-scroll .prev:hover { background: url(../img/icon-prev-green.png);}
.main2 .img-scroll .next:hover { background: url(../img/icon-next-green.png);}
.main3 .img-scroll .prev:hover { background: url(../img/icon-prev-purple.png);}
.main3 .img-scroll .next:hover { background: url(../img/icon-next-purple.png);}

.img-list { position:relative; width:100%; height:200px;overflow:hidden;}
.img-list ul { width:9999px;}
.img-list li { float:left; display:inline; width:221px; margin-right:23.8px;height:200px;text-align:center;}
.img-list li img{ width: 100%;max-width: 219px;max-height: 147px;transition:All 0.7s ease-in-out;-webkit-transition:All 0.7s ease-in-out;-moz-transition:All 0.7s ease-in-out; -o-transition:All 0.7s ease-in-out;}
.img-list li p{width: 221px;font-size: 14px;font-size: 1.4rem;color: #333333;padding-top: 12px;}

.img-li{ position:relative;overflow: hidden;width: 100%;width: 221px;height: 149px;}
.img-target{width: 219px;height: 147px;border: 1px solid #4d4d4d;overflow: hidden;}
.img-mask{ position: absolute;top: 100%;left: 0px;width: 100%;height: 100%;background: url(../img/img-li-bg.png);transition: 0.7s;-moz-transition: 0.7s;-o-transition: 0.7s;-webkit-transition: 0.7s;}
.img-mask img{position: relative;top: 50%;margin-top: -14.5px;width: 29px !important;height: 29px;}

.img-tra{cursor: pointer;}
.img-tra:hover .img-target{border: 1px solid #0fb6e8;transition: 1s;-moz-transition: 1s;-o-transition: 1s;-webkit-transition: 1s;}
.img-tra:hover .img-target img{transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1);}
.img-tra:hover .img-mask{top: 0;}
.img-tra:hover .img-li~p{color: #0098d2;}

/*main1*//*main2*//*main3*/
.main1{min-height: 414px;background: #dcecf1 url() no-repeat 63px 80%;}
.main2{min-height: 414px;background: #c9ebd8 url() no-repeat right 80%;}
.main3{min-height: 414px;background: #e3d4e7 url() no-repeat 63px 80%;}

.com-info{padding-bottom: 27px;}
.com-info h3{margin-top: 17px;margin-bottom: 13px;max-width: 85%;}
.com-info h3 a{display: inline;font-size: 32px;font-size: 3.2rem;color: #0098d2;}
.com-info p a{font-size: 14px;font-size: 1.4rem;color: #4d4d4d;line-height: 26px;}
.com-info h3 a:hover{color: #333 !important;}
.com-info p a:hover{color: #0098d2;}
.main2 .com-info h3 a,.main2 .com-info p a:hover{color: #18c462;}
.main3 .com-info h3 a,.main3 .com-info p a:hover{color: #9d50b0;}

@media screen and (max-width:1219px){.img-list{height: auto;padding-bottom: 20px;}.img-list li {margin-right:32px;}}
@media screen and (max-width:779px){.img-list li {margin-right:36px;}}
@media screen and (max-width:375px){.img-scroll .prev,.img-scroll .next{bottom: 50%;}.img-scroll .prev{left:0;}.img-scroll .next { right:0;}.com-info h3{max-width:100%;}.img-list{width: 221px;margin: auto;padding-bottom: 0;}}

/*main4*/
.main4{
	margin-top: 32px;
	background: #e3d4e7 url(../img/main4-bg.png) no-repeat center;
	background-attachment: fixed;
}

.main4-title .a1{font-family: robotobold_condensed;font-size: 40px;font-size: 4rem;color: #0098d2;padding-top: 47px;}
.main4-title .a2{font-family: robotothin;font-size: 38px;font-size: 3.8rem;color: #000;padding-top: 24px;}
.main4-l{float: left;width: 58%;padding-top: 56px;padding-bottom: 75px;}
.main4-l .item{border-bottom: 1px solid #cccccc;padding-top: 27px;}
.main4-l-img{padding-bottom: 6px;}
.main4-l-img img{width: 100%;max-width: 671px;max-height: 286px;}
.main4-l-date{float: left;}
.main4-l-date span{display: block;color: #4D4D4D;}
.main4-l-date .day{font-size: 60px;font-size: 6rem;line-height: 60px;}
.main4-l-date .year{font-size: 18px;font-size: 1.8rem;}
.main4-l-info{float: left;width: 80%;margin-left: 18px;}
.main4-pro{font-size: 16px;font-size: 1.6rem;color: #0098D2;padding-top: 6px;padding-bottom: 6px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.main4-ans{font-size: 14px;font-size: 1.4rem;color: #333333;line-height: 26px;padding-top: 4px;padding-bottom: 5px}
.main4-pro:hover{color: #333333;}
.main4-ans:hover{color: #0098D2;}

.main4-r{float: right;width: 37%;margin-top: 19px;}
.main4-r p{padding-bottom: 26px;}
.main4-r p a{font-size: 14px;font-size: 1.4rem;color: #333333;line-height: 26px;}
.main4-r p a:hover{color: #0098D2;}
.main4-r p a span{font-size: 18px;font-size: 1.8rem;color: #0098D2;font-style: italic;}

@media screen and (max-width:1219px){.main4-l{width: 50%;}.main4-r{width: 45%;}}
@media screen and (max-width:900px){.main4-l{width: 100%;padding-bottom: 20px;}.main4-r{width: 100%;padding-bottom: 20px;}.main4-l-info{float: left;width: 84%;}}
@media screen and (max-width:570px){.main4-l-info{float: left;width: 78%;}}
@media screen and (max-width:420px){.main4-l-info{float: left;width: 70%;}}

/************************************************************************ How to Buy *************************************************************/
.mianbao{margin-top: 17px;padding-bottom: 4px;border-bottom: 1px solid #cccccc;}
.mianbao a{display: inline;font-size: 12px;font-size: 1.2rem;color: #4d4d4d;line-height: 26px;}
.mianbao a.co11,.mianbao a:hover{color: #0098D2;}
.how-title{text-align: center;font-size: 16px;font-size: 1.6rem;color: #0098D2;padding-top: 18px;padding-bottom: 11px}
.how-cont{padding-bottom: 4px;}
.how-cont p{font-size: 15.59px;font-size: 1.559rem;line-height: 44px;color: #333333;}
.how-cont table{ width:90%; border-collapse:collapse; line-height:22px; border:1px solid #ccc;}
.how-cont table tr td{ padding:3px; border:1px solid #ccc; font-size:14px; font-size:1.4rem;}
.how-cont p a{ color:#0098D2 !important}
.how-cont p img{ max-width:100%;}


/************************************************************************ About Us *************************************************************/
.abo-left{float: left;margin-top: 90px;width: 46%;}
.abo-left .a1{font-family: robotobold_condensed;font-size: 39.93px;font-size: 3.993rem;color: #0098d2;}
.abo-left .a2{font-family: robotothin;font-size: 29.95px;font-size: 2.995rem;color: #000;margin-top: 1px;}
.abo-left-cont{margin-top: 34px;}
.abo-left-cont p{font-size: 13.98px;font-size: 1.398rem;color: #4D4D4D;line-height: 26px;}

.abo-right{float: right;margin-top: 20px;width: 50%;}
.abo-right-bg{float: right;width: 583px;height: 394px;border: 1px solid #0098D2;}
.abo-right-bg a{width: 585px;height: 396px;margin-top: 15px;margin-left: -17px;}
.abo-right-bg a img{width: 100%;max-width: 585px;max-height: 396px;}

.abo-cont{margin-top: 42px;padding-bottom: 32px;}
.abo-cont p{font-size: 14px;font-size: 1.4rem;color: #333333;line-height: 26px;padding-bottom: 25px;}
.abo-cont p span{font-size: 18px;font-size: 1.8rem;color: #0098D2;font-style: italic;}

@media screen and (max-width:1219px){
.abo-left{margin-top: 30px;width: 44%;}
.abo-left-cont{margin-top: 24px;}
.abo-right-bg{width: 500px;height:338px;}
.abo-right-bg a{width: 502px;height: 340px;}
}
@media screen and (max-width:999px){
.abo-left{float: none;width: 100%;text-align: center;}
.abo-right{float: none;width: 585px;margin: auto;margin-top: 20px;}
.abo-right-bg{width: 100%;height: 100%;border: none;}
.abo-right-bg a{width: 100%;;height: 100%;;margin: auto;}
}
@media screen and (max-width:619px){.abo-right{width: 95%;}}

/************************************************************************ News *************************************************************/
.news-item{padding-top: 20px;padding-bottom: 25px;border-bottom: 1px dashed #CCCCCC;}
.news-item-l{float: left;width: 243px;}
.news-item-l a img{width: 100%;max-width: 243px;max-height: 164px;}
.news-item-r{float: right;width: 76%;}
.news-item-title{margin-top: -1px;}
.news-item-title a{font-size: 16px;font-size: 1.6rem;font-weight: bold;color: #0098D2;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;line-height: 16px;}
.news-item-title a:hover{color: #4d4d4d;}
.news-item-hr{height: 1px;border-top: 1px solid #0098D2;width: 58px;margin-top: 12px;}
.news-item-cont{margin-top: 23px;}
.news-item-cont a{font-size: 14px;font-size: 1.4rem;color: #4d4d4d;line-height: 26px;}
.news-item-cont a:hover{color: #0098D2;}
.news-item-time{margin-top: 42px;}
.news-time{font-size: 12px;font-size: 1.2rem;color: #4D4D4D;line-height: 18px;background: url(../img/icon-time.png) no-repeat left center;padding-left: 24px;}
.news-item-time .more{font-size: 14px;font-size: 1.4rem;padding-top: 2px;}
.news-item-time .more:hover{color: #0098D2;}

.pages{text-align: center;margin-top: 50px;margin-bottom: 70px;}
.pages a{display: inline-block;*display: inline;*zoom: 1;width: 23px;height: 24px;line-height: 24px;text-align: center;background: #0098D2;color: #FFFFFF;border: 1px solid #0098D2;margin-right: 11px;margin-bottom: 20px;}
.pages a:first-child{margin-right: 13px !important;margin-left:auto;}
.pages a.on,.pages a:hover{background: none;color: #0098D2;}
.pages a.off{color: #cccccc;}
.pages a.off:hover{background: #0098D2;color: #cccccc;}
.pages-btn{width: 60px !important;margin-left: 1px;margin-right: auto !important;}
.p6{display: inline-block;*display: inline;*zoom: 1;width: 60px;height: 24px;line-height: 24px;text-align: center;background: #0098D2;color: #FFFFFF;border: 1px solid #0098D2;margin-right: 11px;margin-bottom: 20px;}
@media screen and (max-width:1219px){.news-item-r{float: right;width: 70%;}}
@media screen and (max-width:950px){.news-item-r{float: right;width: 65%;}}
@media screen and (max-width:860px){.news-item-r{float: right;width: 63%;}}
@media screen and (max-width:760px){.news-item-r{float: right;width: 60%;}}
@media screen and (max-width:680px){.news-item-l{float: none;text-align: center;margin: auto;}.news-item-r{float: none;width: 100%;text-align: center;margin-top: 20px;}.news-item-hr{display: none;}.news-item-time{padding: 0 10px;}.pages{margin-bottom: 60px;}}

/************************************************************************ News Detail *************************************************************/
.newsD-title{font-size: 15.6px;font-size: 1.56rem;font-weight: bold;line-height: 27.38px;color: #0098D2;text-align: center;margin-top: 13px;}
.newsD-hr{height: 1px;border-top: 1px solid #0098D2;width: 58px;margin: auto;margin-top: 7px;}
.newsD-time{margin: auto;width: 76px;margin-top: 13px;padding-left: 28px;background-position-x: 4px;}
.newsD-cont{margin-top: 22px;}
.newsD-cont p{font-size: 14px;font-size: 1.4rem;color: #4D4D4D;line-height: 26px;}
.newsD-cont table{ width:90%; border-collapse:collapse; line-height:22px; border:1px solid #ccc;}
.newsD-cont table tr td{ padding:3px; border:1px solid #ccc;}
.newsD-cont p a{ color:#0098D2 !important;display: initial;}
.newsD-cont p img{ max-width:100%;}


.newsD-img{margin-top: 42px;}
.newsD-img img{width: 100%;max-width: 1920px;max-height: 484px;}
.newsD-page{margin-top: 32px;margin-bottom: 82px;}
.newsD-page div{font-size: 14.15px;font-size: 1.415rem;color: #333333;line-height: 26.27px;}
.newsD-page a{display: inline;}
.newsD-page a:hover{color: #0098D2;}

/************************************************************************ Product *************************************************************/
.pro-none{display: none;}
.pro-yiji{margin-top:-3px;}
.pro-yiji .pro-nav {border-bottom: 1px solid #d6d8d7;}
.pro-yiji .pro-nav a{cursor: pointer;font-size:14px; font-size:1.4rem;color: #333333;line-height: 12.56px;padding-top: 19px;padding-bottom: 14px;padding-right: 20px;}
.pro-yiji .pro-nav.current a,.pro-yiji .pro-nav a:hover{color: #0098D2;}
.pro-yiji ul{margin-top: 6px;margin-bottom: 5px;}
.pro-yiji li{padding: 0 14px;}
.pro-yiji li a{font-size:14px; font-size:1.4rem;color: #333333; line-height: 30px;padding-left: 8px;background: url(../img/erji-dian.png) no-repeat left 13px;}
.pro-yiji li a.on,.pro-yiji li a:hover{color: #0098D2;background-image: url(../img/erji-dian-active.png)}

.pro-left{float: left;width:237px;}
.pro-title{font-size: 28px;font-size: 2.8rem;color: #0098D2;margin-top: 15px;}
.pro-title a{color: #0098D2;}
.pro-title a:hover{color: #333;}
.pro-news{margin-top: 95px;}
.pro-news-item{margin-top: 2px;}
.pro-news-item a{font-size:14px; font-size:1.4rem;color: #333333; line-height: 26px;border-bottom: 1px solid #d6d8d7;padding-top: 7px;padding-bottom: 6px;}
.pro-news-item a.current,.pro-news-item a:hover{color: #0098D2;}

.pro-right{float: right;margin-top: 20px;width: 903px;}
.pro-r-item{float: left;margin-left: 34px;margin-bottom: 45px;width: 278px;}
.pro-r-main{position: relative;width: 276px;height: 185px;overflow: hidden;border: 1px solid #4d4d4d;transition: 1s;-moz-transition: 1s;-o-transition: 1s;-webkit-transition: 1s;}
.pro-r-img{transition: 1s;-moz-transition: 1s;-o-transition: 1s;-webkit-transition: 1s;}
.pro-r-img img{width: 100%;max-width: 276px;max-height: 185px;}
.pro-r-mask{position: absolute;top: 100%;left: 0;width: 100%;height: 100%;text-align: center;background: url(../img/img-li-bg.png);transition: 0.7s;-moz-transition: 0.7s;-o-transition: 0.7s;-webkit-transition: 0.7s;}
.pro-r-mask img{position: relative;top: 50%;margin-top: -16px;width: 35px;height: 34px;}
.pro-r-name{text-align: center;font-size: 14px;font-size: 1.4rem;color: #333333;margin-top: 17px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.pro-r-item a{cursor: pointer;}

.pro-r-item a:hover .pro-r-main{border-color: #0fb6e8;}
.pro-r-item a:hover .pro-r-mask{top: 0;}
.pro-r-item a:hover .pro-r-img{transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1);}
.pro-r-item a:hover .pro-r-name{color: #0098D2;}

.pro-r-botoom{position: relative;}
.pro-r-botoom input{position: absolute;top: 6px;left: 0;}
.pro-r-botoom a{font-size: 14px;font-size: 1.4rem;width: 156px;height: 30px;line-height: 30px;text-align: center;margin: auto;margin-top: 22px;color: #FFFFFF;background: #0098D2;border: 1px solid #0098D2;}
.pro-r-botoom a:hover{color: #0098D2;background:none;}

.pro-pages .pages{float: left;margin-top: 5px;margin-bottom: 45px;margin-left: 194px;*margin-left: 94px;}
.pro-pages .pro-addlist{float: right;margin-top: 5px;margin-bottom: 45px;margin-right: 68px;*margin-right: 93px;text-align: center;}
.pro-pages .pro-addlist input{background: #0098D2;color: #FFFFFF;width: 133px;height: 26px;border: 1px solid #0098D2;cursor: pointer;}
.pro-pages .pro-addlist input:hover{background: none; color: #0098D2;}

@media screen and (max-width:1219px){.pro-right{width: 715px;}.pro-r-item{margin-left: 14px;width: 228px;}.pro-r-main{width: 226px;height: auto;}.pro-pages .pages{margin-left: auto;}.pro-pages .pro-addlist{margin-right: auto;}}
@media screen and (max-width:999px){.pro-right{width: 650px;}.pro-r-item{width: 206px;}.pro-r-main{width: 204px;}}
@media screen and (max-width:950px){.pro-right{width: 620px;}.pro-r-item{margin-left: 10px;width: 196px;}.pro-r-main{width: 194px;}}
@media screen and (max-width:920px){.pro-right{width: 70%;}.pro-r-item{width: 45%;margin-left:5% !important;}.pro-r-main{width: 100%;}}
@media screen and (max-width:832px){.pro-right{width: 67%;}}
@media screen and (max-width:760px){.pro-right{width: 63%;}.pro-pages .pages,.pro-pages .pro-addlist{float: none;}}
@media screen and (max-width:712px){.pro-right{width: 60%;}.pro-r-botoom a{width: 70%;}}
@media screen and (max-width:630px){.pro-right{width: 55%;}}
@media screen and (max-width:560px){.pro-right{width: 50%;}.pro-r-item{width: 100%;margin-left:0 !important;}}
@media screen and (max-width:520px){.pro-left{float: none;width: 95%;margin: auto;}.pro-right{float: none;width: auto;}.pro-r-item{width: 48%;margin-left: 1% !important;margin-right: 1%;}.pro-news{margin-top: 50px;margin-bottom: 50px;}}


/************************************************************************ Product Detail *************************************************************/
.proD-main{}
.proD-img{width: 493px;height: 331px;border: 1px solid #0098D2;margin: auto;overflow: hidden;}
.proD-img img{width: 100%;}
.proD-name{text-align: center;font-size: 14.37px;font-size: 1.437rem;color: #333333;margin-top: 17px;}
.proD-oper{text-align: center;margin-top: 22px}
.proD-oper a{display: inline-block;*display: inline;*zoom: 1;width: 156px;height: 30px;line-height: 30px;background: #0098D2;color: #FFFFFF;font-size: 14px;font-size: 1.4rem;border: 1px solid #0098D2;}
.proD-oper a:hover{background: none;color: #0098D2;}
.proD-oper a:first-child{margin-right: 59.5px;}
.proD-des{margin-top: 37px;}
.proD-des-title{font-size: 18px;font-size: 1.8rem;color: #0098D2;padding-bottom: 10px;border-bottom: 1px solid #cccccc;}
.proD-des-cont{width: 100%;margin-top: 20px;margin-bottom: 65px;font-size:14px; font-size:1.4rem; line-height:28px;}
.proD-des-cont table{ width:90%; border-collapse:collapse; line-height:22px; border:1px solid #ccc;}
.proD-des-cont table tr td{ padding:3px; border:1px solid #ccc;}
.proD-des-cont p a{ color:#0098D2 !important}
.proD-des-cont p img{ max-width:100%;}
.massage_new{  
 width: 100%;
    float: left;
	    font-size: 16px;
    font-weight: bold;
	background-color:#0098d2;
	margin-top: 40px;
}
label{ 
font-weight: normal;
margin-left: 8px;
display: inline;
}
input[type=text]{height:28px;width:98%;}
.massage_new form{ border:1px solid #ccc;  background-color: #efefef; margin: 20px auto;}
.liuyan_new{ width: 100%;overflow: hidden; padding:12px 1% 12px 2%; border-spacing: 2px;}
.liuyan_new td{padding: 2px 10px 2px 0; height:30px; width:auto; overflow:hidden;}
.massage_new .liuyan_new td font{ color:#f00;  width:120px;}
.massage_new .liuyan_new .tit,.massage_new .liuyan_new .tit2{ text-align:right; vertical-align:top;}
.massage_new .liuyan_new .tit font{ color:#f00;  width:5px;}
.massage_new .liuyan_new input,.massage_new .liuyan_new textarea{ border:1px solid #ccc; background:#fff; color:#666;}
.massage_new .liuyan_new textarea{     margin-left: 7px;padding:3%; width:92%;}
.submit{ border-radius: 4px;padding:15px 15px; height:auto; width:180px; margin-top:10px;    margin-left: 7px; background:#18c462 !important; color:#fff !important; }
.liuyan_new .ina,.liuyan_new .sel{ height:30px; line-height:20px; width:92%; padding:0 3%;}
.liuyan_new .ina1{ height:25px; line-height:20px; width:92%; padding:0 3%;}
.liuyan_new .sel{width:98%; padding:0; color:#666;background-color: white;    margin-left: 11px;}
.tit2{ height:100%; vertical-align:top;}
.liuyan_new .inl{  border:0px !important;}
#kuang1{ display:none;}
.massage_new p{color:#ffffff;font-weight: 400;    margin-left: 30px;}
.massage_new h4{
text-align:center;
color:#ffffff;
font-size:28px;
    margin-top: 30px;
	font-weight:400;}
	.clbox img{width:240px;}
	.sypbox.no_margin img{width:100%;}
	.sypbox img{width:100%;}
	.bd img {
    width: 87.5%;}
    .titleh2 h2{
	text-align: center;
    font-size: 2.5em;
	text-transform: none;
	border-bottom: none;
}
.everybox {   
position:relative;
    float: left;
    margin-left: 10px;
    margin-bottom: 90px;
    width: 278px;
	min-height: 300px;
border-radius: 4px;}
 
.everybox img{  
    width: 100%;
    max-width: 276px;
    max-height: 185px;
}	}
.everybox  h2 {
    font-size: 15px;
    font-weight: 400;
    color: #e35845;
    margin: 0;
    line-height: 1.6em;
    height: 60px;
    overflow: hidden;
    text-transform: none;
    margin-top: -20px;
}
.everybox p{
font-size: 13px;
margin: 4px 0 0 0;
line-height: 1.6em;
overflow: hidden;}
.everybox cite{
font-size: 13px;
margin: 4px 0 0 0;
line-height: 1.6em;
overflow: hidden;
font-style: normal;}

a.online {
	display: block;
    font-size: 1.4rem;
    width: 156px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    margin-top: 22px;
    color: #FFFFFF;
    background: #0098D2;
    border: 1px solid #0098D2;
	position: absolute;
	bottom:-40px;	
	margin-left:50px;
}
.ralateTitle {
    margin-top: 30px;
}



/* CSS class for zoomed area */
.MagicZoomBigImageCont{border:0px solid #0098D2;overflow:hidden;}
.MagicZoomBigImageCont img{width:700px;height:470px}
.MagicZoomPup{border:1px solid #aaa;background:#fff;cursor:hand;left:0}
.MagicZoom:hover .MagicZoomBigImageCont{top: 0 !important;left: 0 !important;}

@media screen and (max-width:790px){.proD .pro-left{float: none;width: 95%;margin: auto;}.proD .pro-right{float: none;width: auto;}.MagicZoomBigImageCont img{width:591px;height:397px}}
@media screen and (max-width:521px){.proD-img{width: 100%;height: auto;}}

@media screen and (max-width:400px){.proD-oper a:first-child{margin-right: 20px;}}
@media screen and (max-width:374px){.proD-oper a{display: block;margin: auto !important;}.proD-oper a:first-child{margin-bottom: 20px !important;}}

/************************************************************************ Project *************************************************************/
.proj-item{float: left;width: 382px;margin-left: 68px;padding-top: 27px;}
.proj-item.proj-t{padding-top: 0 !important;}
.proj-item.proj-l{margin-left: auto !important;padding-right: 69px;border-right: 2px dashed #cccccc;}
.proj-item div{text-align: center;}

.proj-img{border: 1px solid #4d4d4d;overflow: hidden;}
.proj-img img{width: 100%;max-width: 380px;max-height: 255px;transition: 1s;-moz-transition: 1s;-o-transition: 1s;-webkit-transition: 1s;}
.proj-img img:hover{transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1);}
.proj-name{font-size: 14px; font-size: 1.4rem; color: #333333;line-height: 30px;margin-top: 9px;}
.proj-hr{width: 80px;height: 0px;border-top: 1px solid #0098D2;margin: auto;margin-top: 5px;}
.proj-des{font-size: 14px; font-size: 1.4rem; color: #4d4d4d;line-height: 26px;margin-top: 5px;}

.proj-pages .pages{margin-top: 42px;margin-bottom: 72px;}

@media screen and (max-width:1219px){.proj-item{width: 326px;margin-left: 30px;}.proj-item.proj-l{padding-right: 31px;}}
@media screen and (max-width:999px){.proj-item{width: 302px;margin-left: 20px;}.proj-item.proj-l{padding-right: 21px;}}
@media screen and (max-width:950px){.proj-item{width: 48%;margin-left: 3.9% !important;}.proj-item.proj-l{padding-right: 0;border: none;}}
@media screen and (max-width:399px){.proj-item{float: none;width: 95%;margin:auto !important;margin-bottom: 20px !important;padding-top:0;}}

/************************************************************************ Contact Us *************************************************************/
.contact-msg{font-size: 14px;font-size: 1.4rem;color: #333333;line-height: 25px;margin-top: 13px;}
.contactus{margin-top: 21px;}
.contactus-title{font-size: 20px;font-size: 2rem;color: #0098D2;}
.contactus-name{font-size: 18px !important;font-size: 1.8rem !important;color: #333333;margin-top: 10px;margin-bottom: 3px;}
.contactus-l{float: left;}
.contactus-l p{font-size: 14px;font-size: 1.4rem;color: #333333;line-height: 36px;}
.contactus-l p a{display: inline;}
.contactus-l p a:hover{color: #0098D2;}
.contactus-r{float: right;margin-top: 17px;width: 600px;height: 202px;}
.contactus-r img{width: 100%;max-width: 600px;max-height: 202px;}

.feedback{margin-top: 44px;margin-bottom: 69px;}
.feedback .maln{*padding-left: 0 !important;}
.feedback .contactus-title{margin-bottom: 18px;}
.feedback input{float: left;width: 309px;height: 34px;height: 24px\9;height: calc(100%);padding: 0;padding-left: 12px;padding-top: 10px\9;padding-top: calc(0px);color: #333333;font-family: verdana;}
.feedback textarea{float: left;width: 97.7%;height: 123px;padding: 0;padding-left: 12px;padding-top: 10px;color: #333333;font-family: verdana;overflow-y:hidden;}
.feedback span{display: block;float: right;width: 10px;height: 34px;line-height: 34px;font-size: 16px;font-size: 1.6rem;color: red;}
.feedback .in-l,.feedback .in-r,.feedback .in-captcha{float: left;width: 337px;height: 34px;margin-bottom: 21px;}
.feedback .in-l{margin-left: 108px;*margin-left: 0;*padding-left:108px;}
.feedback .in-r{float: right;}
.feedback .text{width: 100%;height: 123px;margin-bottom: 31px;}

.feedback .in-captcha{width: 392px;}
.feedback .in-captcha input{width: 364px;}
.feedback .img-captcha{float: left;margin-left: 11px; border:0px;}
.img-captcha{cursor:pointer;}
.feedback .img-captcha img{width: 100%;max-width: 117px;max-height: 34px;}

.feedback .submit{float: right;margin-right: 15px;width: 323px;height: 34px;}
.feedback .submit input{width: 100%;height:100%;height: 34px\9;padding:0;background: #0098D2;color: #FFFFFF;font-size: 16px;font-size: 1.6rem;}
.feedback .submit input:hover{cursor: pointer;background: #CCCCCC;}

@media screen and (max-width:1219px) and (min-width:1000px){.contactus-l{width: 38%;}.feedback input,.feedback .in-captcha input{width: 280px;}.feedback textarea{width: 97.3%;}.feedback .in-l,.feedback .in-r,.feedback .in-captcha{width: 306px;}
	.feedback .in-l{margin-left:36px;*margin-left: 0;*padding-left:36px;}}
@media screen and (max-width:999px){.contactus-l,.contactus-r{float: none;}.contactus-r{margin: auto;margin-top: 20px;}.feedback .in-l,.feedback .in-r,.feedback .in-captcha{float: none;margin-left: auto;width: 100%;}
	.feedback input,.feedback .in-captcha input,.feedback textarea{width: 96%;}.feedback .img-captcha{margin-left: 0px;}.feedback .submit{margin-right: 2.6%;}}
@media screen and (max-width:800px){.feedback .submit{margin-right: 2.2%;}}
@media screen and (max-width:640px){.contactus-r{width: 100%;height: auto;}.feedback input,.feedback .in-captcha input,.feedback textarea{width: 94%;}.feedback .submit{margin-right: 3.6%;}}
@media screen and (max-width:500px){.feedback .submit{width: 200px;}}
@media screen and (max-width:424px){.feedback input,.feedback .in-captcha input,.feedback textarea{width: 92%;}.feedback .submit{margin-right: 3.6%;}}
@media screen and (max-width:360px){.feedback .submit{width: 154px;}}


#baguetteBox-overlay{display:none;opacity:0;position:fixed;overflow:hidden;top:0;left:0;width:100%;height:100%;  background-color:#222;background-color:rgba(0,0,0,.8);-webkit-transition:opacity .5s ease;transition:opacity .5s ease;z-index:99999999999999999999999999999999999999;}
 #baguetteBox-overlay.visible{opacity:1}
 #baguetteBox-overlay .full-image{display:inline-block;position:relative;width:100%;height:100%;text-align:center;}
 #baguetteBox-overlay .full-image figure{display:inline;margin:0;height:100%}
 #baguetteBox-overlay .full-image img{display:inline-block;width:auto;height:auto;max-height:100%;max-width:100%;vertical-align:middle;-webkit-box-shadow:0 0 8px rgba(0,0,0,.6);-moz-box-shadow:0 0 8px rgba(0,0,0,.6);box-shadow:0 0 8px rgba(0,0,0,.6);}
 
 #baguetteBox-overlay .full-image figcaption{display:block;position:absolute;bottom:0;width:100%;text-align:center;line-height:1.8;color:#ccc;background-color:#000;background-color:rgba(0,0,0,.6);font-family:Verdana, Geneva, sans-serif;}
 #baguetteBox-overlay .full-image:before{content:"";display:inline-block;height:50%;width:1px;margin-right:-1px}
 #baguetteBox-slider{position:absolute;left:0;top:0;height:100%;width:100%;white-space:nowrap;-webkit-transition:left .4s ease,-webkit-transform .4s ease;transition:left .4s ease,-moz-transform .4s ease;transition:left .4s ease,transform .4s ease}
 #baguetteBox-slider.bounce-from-right{-webkit-animation:bounceFromRight .4s ease-out;animation:bounceFromRight .4s ease-out}
 #baguetteBox-slider.bounce-from-left{-webkit-animation:bounceFromLeft .4s ease-out;animation:bounceFromLeft .4s ease-out}
 .baguetteBox-button#next-button,.baguetteBox-button#previous-button{top:50%;top:calc(50% - 30px);width:44px;height:60px}
 .baguetteBox-button{position:absolute;cursor:pointer;outline:0;padding:0;margin:0;border:0;-moz-border-radius:15%;
 border-radius:15%;background-color:#323232;background-color:rgba(50,50,50,.5);color:#ddd;font:1.6em sans-serif;-webkit-transition:background-color .4s ease;transition:background-color .4s ease;}
 .baguetteBox-button:hover{background-color:rgba(50,50,50,.9)}
 .baguetteBox-button#next-button{right:2%}
 .baguetteBox-button#previous-button{left:2%}
 .baguetteBox-button#close-button{top:20px;right:2%;right:calc(2% + 6px);width:30px;height:30px}
 .baguetteBox-button svg{position:absolute;left:0;top:0}
@media screen and (max-width:320px){	.liuyan_new .ina, .liuyan_new .sel,.massage_new .liuyan_new .submit textarea {
 width: 90%;}
input[type="text"]{width:76%;}
label {
    width: 100%;
    font-weight: normal;
    margin-left: 8px;
    display: inline-block;
}.pro-r-item{float: none;width: 90%;margin: auto !important;margin-bottom: 30px !important;}}
@media screen and (max-width:480px){.liuyan_new .ina, .liuyan_new .sel,.massage_new .liuyan_new .submit textarea {
 width: 90%;}
input[type="text"]{width:76%;}
label {
    width: 100%;
    font-weight: normal;
    margin-left: 8px;
    display: inline-block;
}.MagicZoomBigImageCont img{width:493px;height:331px}}